Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Cannot install the BSD Subsytem

  1. #1
    Default Cannot install the BSD Subsytem
    i just jailbroke my 1.1.3 iphone and using installer it will not let me download the bsd subsytem. it says "package download failed!"

    what do i do

  2. #2
    Try reset network settings. That will work. Go back into Installer and try and Install again

    DeanCorp

  3. The Following User Says Thank You to DeanCorp For This Useful Post:

    scottvalentine (2008-03-25)

  4. #3
    Retired Moderator
    Join Date
    Jul 2007
    Location
    City of Brotherly Love
    Posts
    1,834
    Thanks
    104
    Thanked 321 Times in 176 Posts

    Yep, what deancorp said also keep in mind sometimes the installer does get a little goofy and doesnt refresh always or right away. I was trying to install community sources from installer and it wouldnt even appear on the list until i refreshed it for about 5 minutes

  5. #4
    Sometimes reinstalling installer helps me. Go into installer, the uninstall tab, system, installer and instead of "uninstall" it says "reinstall". Reinstall it and try again.

  6. #5
    Reinstall doesnt work same message "Error Package download failed!" OK
    just about all packages failed to download.

    how to also edit from PC to iphone. cause ibrickr.v091 is not working either.
    your advice is much appreciated.

    thank you

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •